import React from 'react';
export default function StylusPenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m243-326 99-359h66v-60l59-135h26l59 135v60h66l99 359zm-83 206 39-106h562l39 106z" })));
}
